@charset "euc-jp";
/* CSS Document */

div#main div#m_tab1a ul#mt_tab1a_nav li,
div#main div#m_tab2a ul#mt_tab1a_nav li,
div#main div#m_tab3a ul#mt_tab1a_nav li,
div#main div#m_tab4a ul#mt_tab1a_nav li,
div#main div#m_tab5a ul#mt_tab1a_nav li,
div#main div#m_tab6a ul#mt_tab1a_nav li,
div#main div#m_tab7a ul#mt_tab1a_nav li{
	margin-right:1px !important;
	}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav1{
    width: 83px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav1.on a{
	background:url(../img/tab_on01.gif) no-repeat scroll 0 0 ;
    width: 83px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav1 a {
	background:url(../img/tab_off01.gif) no-repeat scroll 0 0 ;
    width: 83px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav2{
    width: 94px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav2.on a{
	background:url(../img/tab_on02.gif) no-repeat scroll 0 0 ;
    width: 94px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav2 a {
	background:url(../img/tab_off02.gif) no-repeat scroll 0 0 ;
    width: 94px;
}


div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav3{
    width: 75px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav3.on a{
	background:url(../img/tab_on03.gif) no-repeat scroll 0 0 ;
    width: 75px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav3 a {
	background:url(../img/tab_off03.gif) no-repeat scroll 0 0 ;
    width: 75px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav4{
    width: 78px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav4.on a{
	background:url(../img/tab_on04.gif) no-repeat scroll 0 0 ;
    width: 78px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav4 a{
	background:url(../img/tab_off04.gif) no-repeat scroll 0 0 ;
    width: 78px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav5{
    width: 71px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav5.on a{
	background:url(../img/tab_on05.gif) no-repeat scroll 0 0 ;
    width: 71px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav5 a{
	background:url(../img/tab_off05.gif) no-repeat scroll 0 0 ;
    width: 71px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav6{
    width: 78px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav6.on a{
	background:url(../img/tab_on06.gif) no-repeat scroll 0 0 ;
    width: 78px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav6 a {
	background:url(../img/tab_off06.gif) no-repeat scroll 0 0 ;
    width: 78px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav7{
    width: 71px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav7.on a{
	background:url(../img/tab_on07.gif) no-repeat scroll 0 0 ;
    width: 71px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav7 a {
	background:url(../img/tab_off07.gif) no-repeat scroll 0 0 ;
    width: 71px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav8{
    width: 71px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav8.on a{
	background:url(../img/tab_on08.gif) no-repeat scroll 0 0 ;
    width: 71px;
}

div#main div#m_tab1a ul#mt_tab1a_nav li#mt_tab1a_nav8 a {
	background:url(../img/tab_off08.gif) no-repeat scroll 0 0 ;
    width: 71px;
}